package cn.pluss.platform.vo;

/**
 * @author yuchen
 *
 * @Description 
 */
public class StoreSignVO {
	
	private Integer id;
	
	private String mbcId;
	
	private String storeId;
	
	private String storeName;
	
	private String merchantName;
	
	private String aliStatus;
	
	private String wechatStatus;
	
	private String leshuaStatus;
	
	private String aliRate;
	
	private String wechatRate;
	
	private String leshuaRate;
	
	private String linkPhone;
	
	private String alias;

	private Integer userId;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getStoreId() {
		return storeId;
	}

	public void setStoreId(String storeId) {
		this.storeId = storeId;
	}

	public String getStoreName() {
		return storeName;
	}

	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}

	public String getAliStatus() {
		return aliStatus;
	}

	public void setAliStatus(String aliStatus) {
		this.aliStatus = aliStatus;
	}

	public String getWechatStatus() {
		return wechatStatus;
	}

	public void setWechatStatus(String wechatStatus) {
		this.wechatStatus = wechatStatus;
	}

	public String getLeshuaStatus() {
		return leshuaStatus;
	}

	public void setLeshuaStatus(String leshuaStatus) {
		this.leshuaStatus = leshuaStatus;
	}

	public String getAliRate() {
		return aliRate;
	}

	public void setAliRate(String aliRate) {
		this.aliRate = aliRate;
	}

	public String getWechatRate() {
		return wechatRate;
	}

	public void setWechatRate(String wechatRate) {
		this.wechatRate = wechatRate;
	}

	public String getLeshuaRate() {
		return leshuaRate;
	}

	public void setLeshuaRate(String leshuaRate) {
		this.leshuaRate = leshuaRate;
	}

	public String getMbcId() {
		return mbcId;
	}

	public void setMbcId(String mbcId) {
		this.mbcId = mbcId;
	}

	public String getLinkPhone() {
		return linkPhone;
	}

	public void setLinkPhone(String linkPhone) {
		this.linkPhone = linkPhone;
	}

	public String getMerchantName() {
		return merchantName;
	}

	public void setMerchantName(String merchantName) {
		this.merchantName = merchantName;
	}

	public String getAlias() {
		return alias;
	}

	public void setAlias(String alias) {
		this.alias = alias;
	}

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}
}

